P {

	text-indent:0; FONT-STYLE:normal; FONT-COLOR:#000000; FONT-SIZE:11pt; FONT-WEIGHT:normal; TEXT-ALIGN:left; FONT-FAMILY:Garamond, serif

}

P EM {
	text-indent: 0;
	FONT-STYLE: italic;
	FONT-COLOR: #000000;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: left;
	FONT-FAMILY: Garamond, serif;
background:

}

P.head {

	text-indent:0; COLOR:#000000; FONT-STYLE:normal; FONT-SIZE:13pt; FONT-WEIGHT:bold; TEXT-ALIGN:left; FONT-FAMILY:Garamond, serif; background:transparent

}

P.head EM {

	text-indent:0; COLOR:#AD0000; FONT-STYLE:normal; FONT-SIZE:22pt; FONT-WEIGHT:italic; TEXT-ALIGN:left; FONT-FAMILY:Garamond, serif; background:transparent

}

P.map {

	text-indent:20pt; COLOR:#000000; FONT-STYLE:normal; FONT-SIZE:11pt; FONT-WEIGHT:normal; TEXT-ALIGN:left; FONT-FAMILY:Garamond, serif; background:transparent

}

H3 {

	text-indent:0; FONT-STYLE:normal; FONT-COLOR:#000000; FONT-SIZE:13pt; FONT-WEIGHT:bold; TEXT-ALIGN:left; FONT-FAMILY:Garamond, serif

}

P.nav {

	text-indent:0; FONT-STYLE:normal; FONT-COLOR:#000000; FONT-SIZE:11pt; FONT-WEIGHT:normal; TEXT-ALIGN:center; FONT-FAMILY:Garamond, serif

}

P.bottom {

	text-indent:0; FONT-STYLE:normal; FONT-COLOR:#000000; FONT-SIZE:8pt; FONT-WEIGHT:normal; TEXT-ALIGN:center; FONT-FAMILY:Garamond, serif

}

A:link {

	COLOR:#AD0000; FONT-SIZE:11pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-DECORATION:underline

}

A:visited {

	COLOR:#AD0000; FONT-SIZE:11pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-DECORATION:none

}

A:hover {

	COLOR:#000000; FONT-SIZE:11pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-DECORATION:none

}

A#copy:link {

	COLOR:#ffffff; FONT-SIZE:11pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:url(images/back_red.gif); TEXT-DECORATION:none

}

A#copy:visited {

	COLOR:#000000; FONT-SIZE:11pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-DECORATION:none

}

A#copy:hover {

	COLOR:#000000; FONT-SIZE:11pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-DECORATION:none

}

A#bottom:link {

	COLOR:#AD0000; FONT-SIZE:8pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-ALIGN:center; TEXT-DECORATION:underlined

}

A#bottom:visited {

	COLOR:#663300; FONT-SIZE:8pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-ALIGN:center; TEXT-DECORATION:none

}

A#bottom:hover {

	COLOR:#000000; FONT-SIZE:8pt; FONT-WEIGHT:bold; FONT-FAMILY:Garamond, serif; background:transparent; TEXT-ALIGN:center; TEXT-DECORATION:none

}
